@charset "UTF-8";
/* CSS Styles for Custom Pages */

/* Subpage Title Break */
#SpTitleBar {display: none;}
#SpContent_Container {padding: 0 15px 15px;}
#SpSubHead {display: none;}
#sp-main {width: 100%; margin-top: 0;}
#sp-main::before {display: none;}
#SpContent_Container {padding: 0;}
#sp-main #left {margin-top: 0px; padding-top: 0px; padding-left: 0; padding-right: 0; width: 100%;}
#sp-main #right {display: none; margin-top: 0px; padding-top: 0px; padding-left: 0; padding-right: 0; width: 100%;}
#SpContent_Container .calloutbox {display: none;}
.addthis_toolbox {display: none;}
/* End Subpage Title Break */


.myContainer {padding-left: 8px; padding-right: 8px; margin-left: auto; margin-right: auto;}
.col-5 {float: left; width: 20%; padding-left: 8px; padding-right: 8px;}


/* Text Classes */
.textUppercase {text-transform: uppercase;}
.textUnderline {text-decoration: underline;}
.textStrike {text-decoration: line-through;}
.textItalic {font-style: italic;}
.textThin {font-weight: 100;}
.textExtraLight {font-weight: 200;}
.textLight {font-weight: 300;}
.textRegular {font-weight: 400;}
.textMedium {font-weight: 500;}
.textSemiBold {font-weight: 600;}
.textBold {font-weight: 700;}
.textExtraBold {font-weight: 800;}
.textBlack {font-weight: 900;}
.important {display: inline-block; vertical-align: top; color: #ca2828; font-size: 8px; padding-left: 5px;}


/* Custom Page List */
.cpList {list-style: none; padding-left: 15px; display: inline-block; vertical-align: top; margin-top: 6px;}
.cpList li {background: url("https://cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom-pages/images/bullet.png") no-repeat scroll 0 6px transparent; padding: 0 0 6px 14px; font-weight: 300; font-size: 14px; font-style: italic; color: #999999; line-height: 17px;}


/* Custom Page Subpage Title Bar */
.cpTitleBar-out {background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url("https://cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom-pages/images/1920x360.png") no-repeat scroll center center / cover; text-align: center; margin-top: 0px; height: 360px; position: relative; box-shadow: 0 -2px 3px -1px rgba(55, 55, 55, 0.2) inset;}

.cpTitleBar-out::before { position: absolute; content: ''; background: -moz-linear-gradient(left, rgba(0,65,111,0.7) 0%,rgba(29,174,118,0.74) 100%); background: -webkit-linear-gradient(left, rgba(0,65,111,0.7) 0%,rgba(29,174,118,0.74) 100%); background: linear-gradient(to right, rgb(0 65 111 / 70%), rgb(29 174 118 / 74%)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1dae76bd', endColorstr='#00416fb3',GradientType=1 ); width: 100%; height: 100%; left: 0; right: 0; top: 0; bottom: 0;}

.cpTitleBar-content {position: absolute; left: 0; right: 0; bottom: auto; top: 71%; -webkit-transform: translateY(-71%); transform: translateY(-71%);}
.cpTitleBar { color: #ffffff; font-weight: 600; font-size: 40px; line-height: 46px; text-shadow: 0 1px 1px rgb(0 0 0 / 25%); text-transform: uppercase; font-family: 'Oswald', sans-serif;}
.cpTitleBar h1 {color: #fff; font-weight: 300; font-size: 32px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5); margin: 0 auto 5px; text-transform: none;}


/* Tier/Section Title */
.cpTier {padding: 50px 0; text-align: center; position: relative; font-size: 15px;}
.cpTier-title {margin-bottom: 20px; display: block;}
.cpTier-title h1 {margin: 0 auto 10px; font-size: 30px; font-weight: 600; text-transform: uppercase; color: #002b53;}
.cpTier-title p {font-size: 15px;}



/* Specific Custom Page Styles */

/* Custom Page 1 */
#cpBuckets-out {background-color: #f2f6fa;}
#cpBuckets-intro {font-size: 16px; margin-bottom: 15px;}
.cpBucket-wrap {background-color: #ffffff; margin: 15px 7px; padding: 20px 20px 25px; box-shadow: 0 0px 15px 0px rgba(0,0,0,0.15); border-radius: 10px;}
.cpBucket-title {font-weight: 600; font-size: 22px; margin-bottom: 10px; margin: 3px 0 10px; color: #002b53; }
.cpBucket-text {margin-bottom: 15px; min-height: 100px;}
.cpBucket-wrap .formbutton {display: inline-block; vertical-align: top;}
.cpBuckets-moreLink {text-align: center; margin-top: 10px; font-size: 15px; font-weight: 400;}

#cpIconCTAs-out	{background-color: #fff;}
.cpIconCTA {margin: 15px auto; border-right: 2px solid #f1f1f1;}	
.cpIconCTA:first-child {border-left: none;}
.cpIconCTA:last-child {border-right: none;}
.cpIconCTA-wrap {padding: 15px 15px;}
.cpIconCTA-icon { font-size: 36px; margin: 0 auto 20px; color: #ffffff; border: 4px solid #80bb59; background: #112b54; border-radius: 100%; width: 85px; height: 85px; line-height: 79px; text-align: center;}	
.cpIconCTA-title {font-weight: 700; font-size: 16px; text-transform: uppercase; margin-bottom: 10px; line-height: normal;}  

#cpVideo-out {background-color: #112b54; padding: 0;}
#cpVideo-out .myContainer {width: 100%;}	
#cpVideo-left {padding: 0;}
#cpVideo-left .cpVideo-wrap {position: relative; padding-bottom: 55%; height: 0; overflow: hidden;} 
#cpVideo-left iframe, #cpVideo-left object, #cpVideo-left embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;} 
#cpVideo-left iframe {vertical-align: top;}
#cpVideo-right {padding: 0;}
#cpVideo-right .cpVideo-wrap {max-width: 592px; text-align: left; padding: 50px 10px 30px 50px;}
#cpVideo-right .cpVideo-title { color: #ffffff; font-size: 30px; margin-bottom: 10px; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
#cpVideo-right .cpVideo-text {color: #ffffff; margin-bottom: 15px; font-size: 15px;}
#cpVideo-right .formbutton {display: inline-block; vertical-align: top;}



/* Custom Page 2 */
#cpPurpose-right {border-left: 2px solid #f1f1f1;}
.cpPurpose-wrap {text-align: left; padding: 0 20px;}
.cpPurpose-wrap i {color: #1dae76; font-size: 30px;}
.cpPurpose-wrap h3 {font-size: 24px; font-weight: 500; margin: 15px 0 10px;}
.cpPurpose-wrap p {min-height: 70px; font-size: 15px;}
.cpPurpose-wrap a {font-size: 15px;}

#cpAdvocacy-out {background-color: #f2f6fa; padding: 0;}
#cpAdvocacy-out .myContainer {width: 100%;}
#cpAdvocacy-left {padding: 0; min-height: 600px; background: url(https://cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom_pages/images/1000x800.png) no-repeat scroll center center/cover transparent;}
.cpAdvocacy-wrap {text-align: left; padding: 50px 50px 25px;}
.cpAdvocacy-title {line-height: normal; color: #112b54; font-size: 24px; margin-bottom: 10px; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpAdvocacy-text {font-size: 15px;  line-height: 23px;}	
.cpAdvocacy-text .readMore-link {font-style: italic; display: inline-block; vertical-align: top;}
.cpAdvocacy-wrap .formbutton {margin-top: 10px;}

.cpBoard-row {padding-top: 30px; padding-bottom: 30px;}
.cpBoard-image {margin: 0 15px 15px;}
.cpBoard-image img {border-radius: 100%; width: 100%; max-width: 220px; margin: 0 auto;}
.cpBoard-title {font-size: 15px; font-weight: 400;}
.cpBoard-name {font-weight: 600; font-size: 16px; color: #002b53;}
.cpBoard-subtitle-row {margin-top: 30px; border-top: 1px solid #eee; padding-top: 30px; margin-bottom: 20px;} 
.cpBoard-subtitle {font-size: 24px; font-weight: 500; color: #666; margin: 10px 0;}  

#cpAboutUs-out {background-color: #f2f6fa;}
.cpAboutUs-row {padding: 20px 0;}
.cpAboutUs-wrap {padding: 0 12px;}
.cpAboutUs-title {font-size: 18px; font-weight: 400; margin: 0 auto 5px; line-height: 21px; min-height: 50px;}
.cpAboutUs-icon i {font-size: 40px; margin: 0 auto 25px; color: #39ae77;}
.cpAboutUs-wrap .formbutton {padding: 8px 20px; font-size: 15px; width: 100%;}

.cpStaff-row {padding: 15px 0;}
.cpStaff-row:last-child {padding-bottom: 0;}
.cpStaff-name {font-weight: 500; font-size: 16px; color:#002b53;}
.cpStaff-title {font-weight: 300; font-size: 14px;}
.cpStaff-link {font-size: 15px;}

#cpAwards-out {background-color: #f2f6fa;}
.cpAward-row {padding: 20px 0 40px;}
.cpAward-row:last-child {padding-bottom: 0;}
.cpAward-wrap {max-width: 300px; margin: 0 auto;}
.cpAward-wrap:hover .cpAward-link {color: #bbc8db;}
.cpAward-link {font-size: 20px; display: block; line-height: 23px; font-weight: 500;}
.cpAward-icon {display: block; padding-top: 5px; font-size: 47px;}
.cpAward-wrap:hover .cpAward-icon img {box-shadow: 0 0px 5px 0 rgba(0,0,0,0.1);}

.cpDonation-item {padding: 0 20px; margin: 15px 0; display: inline-block; vertical-align: top;}
.cpDonation-wrap {display: flex; background-color: #fff; box-shadow: 0 0px 15px 0px rgb(0 0 0 / 15%); border-radius: 10px;}
.cpDonation-left {width: 75%; position: relative; margin-left: auto; order: 2;}
.cpDonation-left img {width: 100%; position: absolute; top: 0; height: 100%; left: 0; object-fit: cover; border-radius: 0 10px 10px 0;}
.cpDonation-right {padding: 20px; text-align: left; width: 90%; min-height: 515px;}
.cpDonation-right h1 {font-size: 22px; font-weight: 600; margin: 0 auto 10px; line-height: normal; font-family: 'Source Sans Pro', sans-serif; letter-spacing: 0; text-transform: none;}	
.cpDonation-right .formbutton {margin-top: 10px; padding: 4px 23px; font-size: 15px;}	  

#cpCommDesc-out {background-color: #f1f1f1;}



/* Custom Page 3 */
#cpEventList-out .cpTier-title {text-align: left;}
.cpEventList-item {margin-bottom: 40px; border-bottom: 2px solid #f1f1f1; padding-bottom: 40px;}
.cpEventList-item:last-child {margin-bottom: 0; padding-bottom: 0; border-bottom: none;}
.cpEventList-left img {margin: 0 auto;}
.cpEventList-right {text-align: left; padding-left: 15px;}
.cpEventList-title {color: #002b53; font-size: 22px; font-weight: 600; margin-bottom: 8px; line-height: 25px;}
.cpEventList-text .formbutton {display: inline-block; margin-top: 5px;} 
.cpEventList-text p {font-size: 15px;}    



/* Custom Page 4 */
.cpTopImage-tier {padding: 0; margin-top: 10px; background-color: #f2f6fa;}
.cpTopImage-tier .myContainer {width: 100%;}
.cpTopImage-left {padding: 0;}
.cpTopImage-left .cpTopImage-wrap {padding: 0; min-height: 500px; background: url(https://cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom_pages/images/990x600.png) no-repeat scroll center center/cover transparent;}
.cpTopImage-right {text-align: left; padding: 0;}
.cpTopImage-right .cpTopImage-wrap {padding: 20px 10px 0 30px; max-width: 592px;}
.cpTopImage-title { color: #002b53; font-size: 30px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpTopImage-date { font-size: 17px; font-weight: 600; margin: 0 auto 10px;}
.cpTopImage-info p {font-size: 15px;}
.cpTopImage-info .formbutton {margin-top: 5px; display: inline-block;}  

.cpNews-item {text-align: left; margin: 30px 0; display: inline-block;}
.cpNews-wrap {padding: 0 10px;}
.cpNews-image {margin-bottom: 10px;}
.cpNews-title {font-size: 18px; font-weight: 400; color: #002b53; margin: 0 auto 8px;}
.cpNews-info {margin-bottom: 8px;}
.cpNews-who {color: #333333;}
.cpNews-desc {font-size: 15px;}
.cpNews-desc .formbutton {margin-top: 5px; display: inline-block;}

#cpNewsBreak-out {background-color: #f2f6fa;}
.cpNewsBreak {text-align: left;}
.cpNewsBreak-title {color: #002b53; font-size: 30px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpNewsBreak-desc {font-size: 15px;}

#cpNewsBuckets-out {background: linear-gradient(to right,rgb(0 43 83 / 45%), rgb(0 43 83 / 44%), rgb(57 174 118 / 45%)), url(https://cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom_pages/images/1920x1075.png) no-repeat fixed bottom center / cover;}
#cpNewsBuckets-out .cpTier-title h1 {color: #fff; text-shadow: 1px 1px 0px rgba(0,0,0,0.2); letter-spacing: .5px;}
.cpNewsBucket {margin: 15px 0;}
.cpNewsBucket-wrap {background-color: rgba(255,255,255,0.9); padding: 25px 20px 30px; border-top: 5px solid #f0c700; border-radius: 0 0 10px 10px;}
.cpNewsBucket-title {font-size: 22px; margin-bottom: 10px; color: #002b53; font-weight: 600;}
.cpNewsBucket-text a {text-transform: uppercase; margin-top: 5px; display: inline-block; font-weight: 600;}

#cpBecomeMember-out {background-color: #ffffff; padding: 0;}
.cpBecomeMember-left {text-align: left;}
.cpBecomeMember-left .cpBecomeMember-wrap {padding: 30px 0px 20px;}
.cpBecomeMember-title { color: #002b53; font-size: 30px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpBecomeMember-left p {font-size: 15px;}
.cpBecomeMember-left .formbutton {margin-top: 5px; display: inline-block;}

#cpNewsSupporters-out {background-color: #112b54;}
#cpNewsSupporters-out .cpTier-title h1 { position: relative; fmargin: 16px auto 15px; display: inline-block; color: #fff; letter-spacing: .5px;}
#cpNewsSupporters-out .cpTier-title p {color: #fff;}
.cpNewsSupporter {margin: 0 0 20px 0; padding: 0 15px;}
.cpNewsSupporter img {margin: 0 auto;}
.cpNewsSupporter-btn .formbutton {display: inline-block; vertical-align: top; margin-top: 10px;}



/* Custom Page 5 */
.cpTopImage-tier {padding: 0; margin-top: 10px; background-color: #f2f6fa;}
.cpTopImage-tier .myContainer {width: 100%;}
.cpTopImage-left {padding: 0;}
.cpTopImage-left .cpTopImage-wrap {padding: 0; min-height: 500px; background: url(https://cdn.ymaws.com/psychologynj.site-ym.com/resource/resmgr/custom_pages/images/990x600.png) no-repeat scroll center center/cover transparent;}
.cpTopImage-right {text-align: left; padding: 0;}
.cpTopImage-right .cpTopImage-wrap {padding: 20px 10px 0 30px; max-width: 592px;}
.cpTopImage-title { color: #002b53; font-size: 30px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpTopImage-date { font-size: 17px; font-weight: 600; margin: 0 auto 10px;}
.cpTopImage-info p {font-size: 15px;}
.cpTopImage-info .formbutton {margin-top: 5px; display: inline-block;}  
    
.cpResource-item {padding: 0 15px; margin: 15px 0; display: inline-block; vertical-align: top;}
.cpResource-wrap {background-color: #fff; box-shadow: 0 0px 15px 0px rgb(0 0 0 / 15%); display: flex;border-radius: 10px;}
.cpResource-left {width: 45%; position: relative;}
.cpResource-left img {width: 100%; position: absolute; top: 0; height: 100%; left: 0; object-fit: cover; border-radius: 10px 0 0 10px;}
.cpResource-right {padding: 16px; text-align: left; width: 55%; min-height: 330px;}
.cpResource-title {font-size: 22px; line-height: 28px; font-weight: 600; color: #002b53; margin: 0 auto 8px;}
.cpResource-right .formbutton {display: inline-block;}

#cpBecomeMember-out {background-color: #f2f6fa; padding: 0;}
.cpBecomeMember-left {text-align: left;}
.cpBecomeMember-left .cpBecomeMember-wrap {padding: 30px 0px 20px;}
.cpBecomeMember-title { color: #002b53; font-size: 30px; margin: 16px auto 10px; position: relative; display: inline-block; font-weight: 500; font-family: 'Oswald', sans-serif; text-transform: uppercase; letter-spacing: .5px;}
.cpBecomeMember-left p {font-size: 15px;}
.cpBecomeMember-left .formbutton {margin-top: 5px; display: inline-block;}



/* Custom Page 6 */
#cpTopContent-out {padding-bottom: 0; text-align: left;}	
.cpDualImageBlock2-wrap {margin: 0 auto 25px; padding: 0 15px;}
.cpDualImageBlock-image {margin: 0 auto;}
.cpDualImageBlock2-image img {margin: 0 auto 30px;}
.cpDualImageBlock2-title {    font-size: 24px; margin-bottom: 10px; color: #002b53; font-weight: 600; line-height: normal; text-transform: uppercase; font-family: 'Oswald', sans-serif; letter-spacing: .5px;}
.cpDualImageBlock2-text {padding: 0 14px; text-align: center;}
.cpDualImageBlock2-desc {font-size: 18px;}
.cpDualImageBlock2-desc .formbutton {margin-top: 10px; display: inline-block;}

#cpSecondaryHero-out {background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)) repeat scroll 0 0%, rgba(0, 0, 0, 0) url(//cdn.ymaws.com/ldca.site-ym.com/resource/resmgr/custom_pages/images/1920x490.png) no-repeat top center / cover; min-height: 490px;}
#cpSecondaryHero {position: absolute; left: 0; right: 0; bottom: auto; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
#cpSecondaryHero h1 {color: #fff; font-weight: 500; font-size: 38px; text-shadow: 0 1px 1px rgba(0,0,0,0.5); margin: 0 auto 30px; text-transform: uppercase;}

.cpSideImage-left {text-align: left; padding: 0 23px;}
.cpSideImage-left .cpSideImage-wrap {position: relative; min-height: 450px; background-color: #f2f6fa;}
.cpSideImage-left .inner {padding: 0 30px; position: absolute; bottom: auto; left: 0; right: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.cpSideImage-wrap h1 {margin: 0 auto 10px; color: #20376c; font-weight: 600; font-size: 24px;}
.cpSideImage-wrap p {font-size: 18px;}
.cpSideImage-wrap .formbutton {margin-top: 10px; display: inline-block;}
.cpSideImage-right {padding: 0 23px;}
.cpSideImage-right img {margin: 0 auto;} 



/* Custom Page 7 */
#cpAdvocacyResources-out {background-color: #f2f6fa;}
.cpAdvocacyResources-item {text-align: left; margin-bottom: 15px;}
.cpAdvocacyResources-wrap {padding: 0 8px;}
.cpAdvocacyResources-title {font-size: 22px; font-weight: 500; color: #002b53; margin: 0 auto 8px;}
.cpAdvocacyResources-title i {color: #1dae76; padding-right: 5px; font-size: 21px;}
.cpAdvocacyResources-text p {font-size: 15px;}
.cpAdvocacyResources-text .formbutton {margin-top: 15px; display: inline-block;}
.cpDualParagraph-wrap {text-align: left; padding: 0 10px;}
.cpDualParagraph-wrap p {margin-bottom: 20px; font-size: 15px;}
.cpDualParagraph-wrap p:last-child {margin-bottom: 0;}



 /* Custom Page 8 */
.cpArticle {text-align: left;}
.cpArticle-wrap {margin-bottom: 60px; border-bottom: 2px solid #ced9df; padding-bottom: 60px;}
.cpArticle:last-child .cpArticle-wrap {border: none; margin-bottom: 0; padding-bottom: 0;}
.cpArticle-head {margin-bottom: 20px;}
.cpArticle-head a {color: #80bb59;}
.cpArticle-head a:hover {color: #0c4160;}
.cpArticle-title {border-bottom: 1px solid #f0f0f0; padding-bottom: 10px; margin-bottom: 10px;}
.cpArticle-title h1 {color: #0c4160; font-weight: 500; margin: 0 auto 10px; font-size: 28px;}
.cpArticle-title h3 {font-size: 20px; margin: 0 auto; font-weight: 300;}
.cpArticle-details ul {list-style: none; margin: 0; padding: 0;}
.cpArticle-details li {display: inline-block; padding-right: 20px; vertical-align: top; font-size: 16px; font-weight: 300; color: #002b53;}
.cpArticle-details li:last-child {padding-right: 0;}
.cpArticle-details li i {font-size: 20px; padding-right: 7px; color: #a5b3c0;}
.cpArticle-desc {font-size: 16px; font-weight: 300;}



/* Custom Page 9 */
#cpFAQAccordion1-out.cpTier {text-align: left;}    
.cpFAQ-accordion .panel {border: none; border-radius: 0 !important; box-shadow: none;}
.cpFAQ-accordion .panel-heading {padding: 0; border-radius: 0; color: #fff; background-color: transparent;}
.cpFAQ-accordion .panel-title {line-height: normal;}
.cpFAQ-accordion .panel-title a {background-color: #eef3f7; border: none; padding: 14px 40px 14px 15px; display: block; color: #002b53; position: relative; font-size: 16px; font-weight: 500; text-transform: none; text-decoration: none; -webkit-transition: all 225ms ease-in 0s; -moz-transition: all 225ms ease-in 0s; -o-transition: all 225ms ease-in 0s; transition: all 225ms ease-in 0s;text-align: left; font-family: 'Source Sans Pro', sans-serif;}
    
.cpFAQ-accordion .panel-title a:hover {background-color: #80bb59; border: none; color: #fff;}
.cpFAQ-accordion .panel-title a::before {content: '\f107'; position: absolute; display: block; right: 15px; opacity: 0.6; font-family: "FontAwesome"; font-size: 17px; bottom: auto; top: 52%; -webkit-transform: translateY(-52%); transform: translateY(-52%);}
.cpFAQ-accordion .panel-title a.collapsed::before {content: '\f106';}
.cpFAQ-accordion .panel-body {padding: 15px 15px; border: none !important;}
.cpFAQ-accordion .panel-body .faqList {padding-left: 20px; width: 33%; float: left;}



/* Custom Page 10 */
    
/* Overlay Styles */
#baguetteBox-overlay { display: none; opacity: 0; position: fixed; overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000000; background-color: #222; background-color: rgba(0, 0, 0, 0.8); -webkit-transition: opacity 0.5s ease; transition: opacity 0.5s ease;}
#baguetteBox-overlay.visible { opacity: 1;}
#baguetteBox-overlay .full-image { display: inline-block; position: relative; width: 100%; height: 100%; text-align: center;}
#baguetteBox-overlay .full-image figure { display: inline; margin: 0; height: 100%;}
#baguetteBox-overlay .full-image img { display: inline-block; width: auto; height: auto; max-height: 100%; max-width: 100%; vertical-align: middle; -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);}
#baguetteBox-overlay .full-image figcaption { display: block; position: absolute; bottom: 0; width: 100%; text-align: center; line-height: 1.8; white-space: normal; color: #ccc; background-color: #000; background-color: rgba(0, 0, 0, 0.6); font-family: sans-serif;}
#baguetteBox-overlay .full-image:before { content: ""; display: inline-block; height: 50%; width: 1px; margin-right: -1px;}
    
/* Slider Styles */
#baguetteBox-slider { position: absolute; left: 0; top: 0; height: 100%; width: 100%; white-space: nowrap; -webkit-transition: left 0.4s ease, -webkit-transform 0.4s ease;
 transition: left 0.4s ease, -webkit-transform 0.4s ease; transition: left 0.4s ease, transform 0.4s ease; transition: left 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease,  -moz-transform 0.4s ease;}
#baguetteBox-slider.bounce-from-right { -webkit-animation: bounceFromRight 0.4s ease-out; animation: bounceFromRight 0.4s ease-out;}
#baguetteBox-slider.bounce-from-left { -webkit-animation: bounceFromLeft 0.4s ease-out; animation: bounceFromLeft 0.4s ease-out;}

/* Bounce Styles */

@-webkit-keyframes bounceFromRight { 0%, 100% {  margin-left: 0; } 50% {  margin-left: -30px; }}
@keyframes bounceFromRight { 0%, 100% {  margin-left: 0; } 50% {  margin-left: -30px; }}
@-webkit-keyframes bounceFromLeft { 0%, 100% {  margin-left: 0; } 50% {  margin-left: 30px; }}
@keyframes bounceFromLeft { 0%, 100% {  margin-left: 0; } 50% {  margin-left: 30px; }}
/* Button Styles */

.baguetteBox-button#next-button,.baguetteBox-button#previous-button { top: 50%; top: calc(50% - 30px); width: 44px; height: 60px;}
.baguetteBox-button { position: absolute; cursor: pointer; outline: 0; padding: 0; margin: 0; border: 0; -moz-border-radius: 15%; border-radius: 15%; background-color: #323232; background-color: rgba(50, 50, 50, 0.5); color: #ddd; font: 1.6em sans-serif; -webkit-transition: background-color 0.4s ease; transition: background-color 0.4s ease;}
.baguetteBox-button:focus,.baguetteBox-button:hover { background-color: rgba(50, 50, 50, 0.9);}
.baguetteBox-button#next-button { right: 2%;}
.baguetteBox-button#previous-button { left: 2%;}
.baguetteBox-button#close-button { top: 20px; right: 2%; right: calc(2% + 6px); width: 30px; height: 30px;}
.baguetteBox-button svg { position: absolute; left: 0; top: 0;}
.baguetteBox-spinner { width: 40px; height: 40px; display: inline-block; position: absolute; top: 50%; left: 50%; margin-top: -20px; margin-left: -20px;}
.baguetteBox-double-bounce1,.baguetteBox-double-bounce2 { width: 100%; height: 100%; -moz-border-radius: 50%; border-radius: 50%; background-color: #fff; opacity: 0.6; position: absolute; top: 0; left: 0; -webkit-animation: bounce 2s infinite ease-in-out; animation: bounce 2s infinite ease-in-out;}
.baguetteBox-double-bounce2 { -webkit-animation-delay: -1s; animation-delay: -1s;}
@-webkit-keyframes bounce { 0%, 100% {  -webkit-transform: scale(0);  transform: scale(0); } 50% {  -webkit-transform: scale(1);  transform: scale(1); }}
@keyframes bounce { 0%, 100% {  -webkit-transform: scale(0);  -moz-transform: scale(0);  transform: scale(0); } 50% {  -webkit-transform: scale(1);  -moz-transform: scale(1);
  transform: scale(1); }}
    
/* Gallery Styles */
.cpGallery-item { margin: 15px auto; padding: 0 15px;}
.cpGallery-item .lightbox { max-height: 270px; overflow: hidden; display: block; border-radius: 4px; box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);}
.cpGallery-item .lightbox:hover { box-shadow: 0 8px 15px rgba(0, 0, 0, 0.3);}
.cpGallery-item .lightbox img { width: 100%; transition: 0.2s ease-in-out;}
    
/* BaguetteBox Styles */
#baguetteBox-overlay { display: none; opacity: 0; position: fixed; overflow: hidden; top: 0; left: 0; width: 100%; height: 100%; z-index: 1000000; background-color: #222; background-color: rgba(0, 0, 0, 0.8); -webkit-transition: opacity 0.5s ease; transition: opacity 0.5s ease;}
#baguetteBox-overlay.visible { opacity: 1;}
#baguetteBox-overlay .full-image { display: inline-block; position: relative; width: 100%; height: 100%; text-align: center;}
#baguetteBox-overlay .full-image figure { display: inline; margin: 0; height: 100%;}
#baguetteBox-overlay .full-image img { display: inline-block; width: auto; height: auto; max-height: 100%; max-width: 100%; vertical-align: middle; -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);}
#baguetteBox-overlay .full-image figcaption { display: block; position: absolute; bottom: 0; width: 100%; text-align: center; line-height: 1.8; white-space: normal; color: #ccc; background-color: #000; background-color: rgba(0, 0, 0, 0.6); font-family: sans-serif;}
#baguetteBox-overlay .full-image:before { content: ""; display: inline-block; height: 50%; width: 1px; margin-right: -1px;}
#baguetteBox-slider { position: absolute; left: 0; top: 0; height: 100%; width: 100%; white-space: nowrap; -webkit-transition: left 0.4s ease, -webkit-transform 0.4s ease; transition: left 0.4s ease, -webkit-transform 0.4s ease; transition: left 0.4s ease, transform 0.4s ease; transition: left 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease,  -moz-transform 0.4s ease;}
#baguetteBox-slider.bounce-from-right { -webkit-animation: bounceFromRight 0.4s ease-out; animation: bounceFromRight 0.4s ease-out;}
#baguetteBox-slider.bounce-from-left { -webkit-animation: bounceFromLeft 0.4s ease-out; animation: bounceFromLeft 0.4s ease-out;}
@-webkit-keyframes bounceFromRight { 0%, 100% {  margin-left: 0; } 50% {  margin-left: -30px; }}
@keyframes bounceFromRight { 0%, 100% {  margin-left: 0; } 50% {  margin-left: -30px; }}
@-webkit-keyframes bounceFromLeft { 0%, 100% {  margin-left: 0; } 50% {  margin-left: 30px; }}
@keyframes bounceFromLeft { 0%, 100% {  margin-left: 0; } 50% {  margin-left: 30px; }}
.baguetteBox-button#next-button,.baguetteBox-button#previous-button { top: 50%; top: calc(50% - 30px); width: 44px; height: 60px;}
.baguetteBox-button { position: absolute; cursor: pointer; outline: 0; padding: 0; margin: 0; border: 0; -moz-border-radius: 15%; border-radius: 15%; background-color: #323232; background-color: rgba(50, 50, 50, 0.5); color: #ddd; font: 1.6em sans-serif; -webkit-transition: background-color 0.4s ease; transition: background-color 0.4s ease;}
.baguetteBox-button:focus,.baguetteBox-button:hover { background-color: rgba(50, 50, 50, 0.9);}
.baguetteBox-button#next-button { right: 2%;}
.baguetteBox-button#previous-button { left: 2%;}
.baguetteBox-button#close-button { top: 20px; right: 2%; right: calc(2% + 6px); width: 30px; height: 30px;}
.baguetteBox-button svg { position: absolute; left: 0; top: 0;}
.baguetteBox-spinner { width: 40px; height: 40px; display: inline-block; position: absolute; top: 50%; left: 50%; margin-top: -20px; margin-left: -20px;}
.baguetteBox-double-bounce1,.baguetteBox-double-bounce2 { width: 100%; height: 100%; -moz-border-radius: 50%; border-radius: 50%; background-color: #fff; opacity: 0.6; position: absolute; top: 0; left: 0; -webkit-animation: bounce 2s infinite ease-in-out; animation: bounce 2s infinite ease-in-out;}
.baguetteBox-double-bounce2 { -webkit-animation-delay: -1s; animation-delay: -1s;}
@-webkit-keyframes bounce { 0%, 100% {  -webkit-transform: scale(0);  transform: scale(0); } 50% {  -webkit-transform: scale(1);  transform: scale(1); }}
@keyframes bounce { 0%, 100% {  -webkit-transform: scale(0);  -moz-transform: scale(0);  transform: scale(0); } 50% {  -webkit-transform: scale(1);  -moz-transform: scale(1);
  transform: scale(1); }}









/* Media Queries */
@media (min-width: 768px){.myContainer{width: 750px}}
@media (min-width: 960px){.myContainer{width: 900px}}
@media (min-width: 1200px){.myContainer{width: 1200px}}





@media (max-width: 1199px) {
/* Custom Page 1 */
#cpVideo-out {padding: 55px 0;}
#cpVideo-out .myContainer {width: 900px}
#cpVideo-left, #cpVideo-right {padding: 0 8px;} 
#cpVideo-left .cpVideo-wrap {padding-bottom: 75%;} 
#cpVideo-right .cpVideo-wrap {max-width: 100%; padding: 35px 0px 0;}    

/* Custom Page 2 */
#cpAdvocacy-left {min-height: 800px;}
.cpAboutUs-wrap {padding: 0px;}
.cpAward-link {min-height: 46px;}
.cpDonation-item {width: 100%;}
.cpDonation-right {min-height: 310px;}  
    
/* Custom Page 4 */
.cpTopImage-right .cpTopImage-wrap {max-width: 452px;}     

/* Custom Page 5 */
.cpTopImage-right .cpTopImage-wrap {max-width: 452px;}
    
/* Custom Page 6 */
.cpSideImage-left .cpSideImage-wrap {min-height: 327px;}
    
/* Custom Page 10 */
.cpGallery-item .lightbox {  max-height: 200px;}      
}



@media (max-width: 991px) {
/* Custom Page 1 */
.cpIconCTA {width: 100%; border: none; border-bottom: 2px solid #f1f1f1;}  
.cpIconCTA:last-child {border-bottom: none;}
.cpIconCTA-wrap {padding-bottom: 40px; margin: 0 auto; max-width: 600px;}
.cpIconCTA:last-child .cpIconCTA-wrap {padding-bottom: 0;}
.cpIconCTA-text p:last-child {margin-bottom: 0;}    

    
/* Custom Page 2 */
.cpStaff-wrap {margin: 15px 0;}
.cpStaff-title br {display: none;} 
    

/* Custom Page 7 */
.cpAdvocacyResources-item {text-align: center; margin: 30px auto;}
.cpAdvocacyResources-item:nth-child(3), .cpAdvocacyResources-item:nth-child(4) {margin-bottom: 0;}
    
}



@media (max-width: 959px) {
/* Custom Page 1 */
.cpBucket-text {min-height: 125px;}
#cpVideo-out .myContainer {width: 750px}     
    
/* Custom Page 2 */
.cpAboutUs-item {width: 20%; margin: 0 auto;}
.cpAboutUs-item .formbutton {width: 100%;}
.cpAward-wrap {padding: 0 20px;}
.cpAward-link {font-size: 17px;}      

/* Custom Page 3 */
.cpEventList-title {font-size: 21px; line-height: 25px;}

/* Custom Page 4 */
.cpTopImage-right .cpTopImage-wrap {max-width: 366px; padding: 20px 0 20px 20px;}
.cpNews-wrap {padding: 0px;}
.cpNewsBreak {text-align: center;}
#cpNewsMember-out {padding: 45px 0;}
#cpNewsMember-left {width: 100%; text-align: center; margin: 0 auto 40px; float: none;}
.cpNewsMember-wrap {padding: 0;}
#cpNewsMember-right {width: 100%; float: none;}
#cpBecomeMember-out {padding: 45px 0;}
.cpBecomeMember-left {width: 100%; float: none;}
.cpBecomeMember-left .cpBecomeMember-wrap {padding: 0; margin: 0 auto;}
.cpBecomeMember-title {margin-top: 0;}
.cpBecomeMember-title::before {right: 0; left: 0; margin: 0 auto; display: none;}
.cpBecomeMember-right {width: 100%; float: none !important; margin: 0 auto 30px;}
    
/* Custom Page 5 */
.cpTopImage-right .cpTopImage-wrap {max-width: 366px; padding: 20px 0 20px 20px;}
.cpResource-item {width: 100%;}
.cpResource-row:last-child .cpResource-item:last-child {margin-bottom: 0;}
.cpResource-right {min-height: 225px;}
#cpBecomeMember-out {padding: 45px 0;}
.cpBecomeMember-left {width: 100%; float: none;}
.cpBecomeMember-left .cpBecomeMember-wrap {padding: 0; max-width: 460px; margin: 0 auto;}
.cpBecomeMember-title {margin-top: 0;}
.cpBecomeMember-right {width: 100%; float: none !important; margin: 0 auto 30px;}
    
/* Custom Page 6 */
.cpSideImage-left, .cpSideImage-right {padding: 0 15px; width: 100%;}
.cpSideImage-left {margin: 0 auto 40px; text-align: center;}
.cpSideImage-left .cpSideImage-wrap {min-height: auto; max-width: 586px; margin: 0 auto;}
.cpSideImage-left .inner {position: relative; top: auto; -webkit-transform: none; transform: none; padding: 20px;}
#cpSecondaryHero-out {min-height: 350px;}
    
/* Custom Page 10 */
.cpGallery-item { padding: 0 8px;  margin: 8px 0;}
.cpGallery-item .lightbox { max-height: 160px;}   
    
}



@media (max-width: 767px) {
/* Default Template Styles */
.myContainer {padding-left: 25px; padding-right: 25px;}
.col-5 {padding-left: 15px; padding-right: 15px; position: relative; width: 100%; float: none;}
.cpTitleBar-out {height: auto; padding: 50px 0;}
.cpTitleBar-content {top: auto; -webkit-transform: none; transform: none; position: relative; left: auto; right: auto;}

  
/* Custom Page 1 */ 
.cpBucket {display: inline-block; vertical-align: top; margin: 15px auto;}
.cpBucket-wrap {margin: 0 auto; max-width: 480px;}
.cpBucket-text {min-height: auto;}
#cpVideo-out .myContainer {width: 100%}  
#cpVideo-left, #cpVideo-right {padding: 0 15px;} 
#cpVideo-left .cpVideo-wrap {padding-bottom: 57%;}
#cpVideo-right .cpVideo-wrap {text-align: center;}
    
/* Custom Page 2 */ 
#cpPurpose-right {border-left: none;}
.cpPurpose-wrap {text-align: center; padding: 25px;}
#cpPurpose-left .cpPurpose-wrap {border-bottom: 2px solid #f1f1f1;}
.cpPurpose-wrap p {min-height: auto;}
#cpAdvocacy-out {padding: 44px 0;}
#cpAdvocacy-left {width: auto; margin: 0 15px; min-height: auto; padding-top: 60%;}
.cpAdvocacy-wrap {max-width: 100%; padding: 25px 0px 0px; text-align: center;}
.cpBoard-row {padding: 0;}
.cpBoard-row:last-child .cpBoard-item:last-child {margin-bottom: 0;}
#cpBoard-out .cpTier-title {padding-bottom: 60px; padding-top: 30px;}
.cpBoard-item {margin-bottom: 40px;}
.cpBoard-wrap {padding: 0 15px;}
.cpBoard-image {margin: 0 auto 15px;}
.cpBoard-image img {margin: 0 auto; width: 100%; max-width: 190px;}
.cpAboutUs-item {width: 45%; vertical-align: top; display: inline-block; margin: 25px auto;}
.cpAboutUs-wrap i {width: 100%;}
.cpStaff-row {padding: 0;}
.cpStaff-wrap {margin: 15px 0 25px 0;}
.cpAward-row {padding: 0;}
.cpAward-item {margin: 20px auto; width: 45% !important; display: inline-block; vertical-align: top;}
.cpAward-row:last-child .cpAward-item:last-child {margin-bottom: 0;}
.cpAward-wrap {display: inline-block; vertical-align: top; padding: 0;}
.cpAward-link {min-height: auto;}
.cpDonation-wrap {display: block; max-width: 430px; margin: 0 auto;}
.cpDonation-left {order: inherit; width: 100%;}
.cpDonation-left img {position: relative; top: auto; height: auto; left: auto; width: 100%; border-radius: 10px 10px 0 0;}
.cpDonation-right {width: 100%; text-align: center; min-height: 100%;}    

/* Custom Page 3 */ 
#cpEventList-out .cpTier-title {text-align: center;}
.cpEventList-row:first-child, .cpEventList-item:first-child {margin-top: 10px;}
.cpEventList-item {border: none; padding-top: 40px; padding-bottom: 40px !important; margin: 0;}
.cpEventList-item:nth-child(2n+1) {background-color: #f1f4f7;}
.cpEventList-right {text-align: center; margin: 25px auto 0;}

/* Custom Page 4 */ 
.cpTopImage-tier {padding: 15px 0;}
.cpTopImage-left {padding: 0 15px;}
.cpTopImage-left .cpTopImage-wrap {min-height: auto; padding-top: 52%;}
.cpTopImage-right {padding: 0 15px;}
.cpTopImage-right .cpTopImage-wrap {max-width: 100%; padding: 20px 0; text-align: center;}
.cpNews-item {text-align: center;}
.cpNews-row:last-child .cpNews-item:last-child {margin-bottom: 0;}
.cpNews-image {margin: 0 auto 20px; max-width: 540px;}
.cpNews-title {min-height: auto; }
.cpNews-title h1 {margin-bottom: 12px;}
.cpNews-date {margin-bottom: 10px;}
.cpNews-desc .formbutton {margin-top: 5px;}
#cpNewsBuckets-out {background-attachment: scroll;}
.cpNewsBucket {display: inline-block;}
.cpNewsBucket-row:last-child .cpNewsBucket:last-child {margin-bottom: 0;}
.cpNewsSupporter {display: inline-block; vertical-align: top;}
.cpBecomeMember-left .cpBecomeMember-wrap {text-align: center;}    
    
/* Custom Page 5 */ 
.cpTopImage-tier {padding: 15px 0;}
.cpTopImage-left {padding: 0 15px;}
.cpTopImage-left .cpTopImage-wrap {min-height: auto; padding-top: 52%;}
.cpTopImage-right {padding: 0 15px;}
.cpTopImage-right .cpTopImage-wrap {max-width: 100%; padding: 20px 0; text-align: center;}
.cpBecomeMember-left .cpBecomeMember-wrap {text-align: center;}

/* Custom Page 6 */ 
#cpTopContent-out {text-align: center;}
.cpDualImageBlock2-left {margin-bottom: 70px;}
.cpDualImageBlock2-title {margin-bottom: 15px;}
.cpSideImage-left {margin: 0 auto 40px;}
.cpSideImage-left, .cpSideImage-right {padding: 0 30px;}
.cpSideImage-left .cpSideImage-wrap {text-align: center; min-height: auto; margin: 0 auto; padding: 30px 18px;}

/* Custom Page 7 */ 
.cpAdvocacyResources-item:nth-child(3), .cpAdvocacyResources-item:nth-child(4) {margin-bottom: 30px;}
.cpAdvocacyResources-text .formbutton {margin-top: 5px;}
#cpDualParagraph-left {margin-bottom: 20px;}
.cpDualParagraph-wrap {text-align: center;}

/* Custom Page 8 */ 
.cpArticle-details li {font-size: 14px; padding-right: 15px;}
.cpArticle-details li i {font-size: 16px;}

/* Custom Page 10 */ 
.cpGallery-item { padding: 0 15px; max-width: 400px; margin: 15px auto;}
.cpGallery-item .lightbox { max-height: 220px;}
    
}



@media (max-width: 600px) {
/* Custom Page 5 */
.cpResource-wrap {display:block;}
.cpResource-left {width: 100%; position: static;}  
.cpResource-right {width: 100%; min-height: auto; text-align: center;}
.cpResource-left img {position: static; border-radius: 10px 10px 0 0px;}
}



@media (max-width: 480px) {
/* Default Template Styles */
.cpTitleBar h1 {font-size: 28px;}

/* Custom Page 2 */
.cpAboutUs-item { width: 90%;}    
    .cpAboutUs-title {min-height: auto; margin-bottom: 20px;}
.cpAward-item {width: 100% !important;}
    
/* Custom Page 7 */ 
.cpAdvocacyResources-wrap {padding: 0;}   
    

/* Custom Page 8 */
.cpArticle-details li {padding-bottom: 4px;}
.cpArticle-details li:last-child {display: block; padding-bottom: 0;}  
    

/* Custom Page 9 */ 
.cpFAQ-accordion .panel-body .faqList {width: 100%; margin-bottom: 0;}  

}



